#seo_links {text-align: left; overflow:hidden;}
#seo_links .footerHeds {font-size:12px; margin: 10px 4px 10px 0px; color: #000;}
#seo_links .links_wrapper, #seo_links .links_wrapper_nohed {width: 140px; color: #7d81a2; float: left; margin: 0px 2px; overflow: hidden; height:100%;}
#seo_links .link {letter-spacing: .012em;}
#seo_links .links_wrapper .link { padding:0 6px 0 7px; }
#seo_links .links_wrapper_nohed {margin-top: 35px;}

#seo_links .last {margin-right: 0px; padding-right: 0px; width: 155px;}

/* MC Overide */
#footer_wrapper { clear:both; margin-bottom:10px; font-size:95%; }
#layout_footer .copyright { clear:both; display:block; *padding-top:13px;}
* html #footer_wrapper { height:240px; }
*:first-child+html #footer_wrapper { height:220px; }
